.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.412000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.412000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.412000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.420000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.420000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.420000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.180800px;}
.ls14{letter-spacing:-0.350400px;}
.ls15{letter-spacing:-0.348000px;}
.ls9{letter-spacing:-0.310400px;}
.lsa{letter-spacing:-0.304000px;}
.ls0{letter-spacing:-0.012800px;}
.ls1{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.008000px;}
.ls13{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.005600px;}
.lsb{letter-spacing:-0.005200px;}
.ls5{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.004400px;}
.lsc{letter-spacing:-0.004200px;}
.lsd{letter-spacing:-0.004000px;}
.ls10{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003600px;}
.ls12{letter-spacing:0.007200px;}
.ls4{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.014400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.337600px;}
.ws10{word-spacing:-1.956000px;}
.wsf{word-spacing:-1.952000px;}
.ws13{word-spacing:-1.536000px;}
.ws0{word-spacing:-1.523200px;}
.wsc{word-spacing:-0.618800px;}
.ws3{word-spacing:-0.590400px;}
.ws5{word-spacing:-0.585600px;}
.ws2{word-spacing:-0.576000px;}
.ws6{word-spacing:-0.571200px;}
.ws4{word-spacing:-0.566400px;}
.ws12{word-spacing:-0.528000px;}
.wse{word-spacing:-0.523600px;}
.wsb{word-spacing:-0.499800px;}
.ws11{word-spacing:-0.480000px;}
.wsd{word-spacing:-0.476000px;}
.ws14{word-spacing:-0.472000px;}
.ws16{word-spacing:-0.439200px;}
.ws19{word-spacing:-0.435600px;}
.ws17{word-spacing:-0.432000px;}
.ws18{word-spacing:-0.428400px;}
.ws15{word-spacing:-0.424800px;}
.wsa{word-spacing:-0.387200px;}
.ws9{word-spacing:-0.380800px;}
.ws8{word-spacing:-0.333200px;}
.ws1a{word-spacing:-0.283200px;}
.ws1{word-spacing:0.000000px;}
._0{margin-left:-5.465600px;}
._3{margin-left:-3.556800px;}
._1{margin-left:-2.278400px;}
._4{margin-left:-1.264000px;}
._5{width:2.316800px;}
._2{width:10.363200px;}
._6{width:19.132400px;}
._8{width:25.307000px;}
._9{width:59.438800px;}
._b{width:71.545600px;}
._11{width:85.600000px;}
._7{width:100.335800px;}
._f{width:103.324000px;}
._e{width:104.800000px;}
._10{width:107.040000px;}
._c{width:124.800000px;}
._12{width:130.680000px;}
._a{width:143.308000px;}
._d{width:153.604000px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(0,140,210);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:42.000000px;}
.fs7{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.048000px;}
.y11{bottom:50.262400px;}
.y10{bottom:50.262560px;}
.y31{bottom:51.959200px;}
.yf{bottom:64.662400px;}
.y30{bottom:74.951200px;}
.y2f{bottom:97.578400px;}
.y2e{bottom:145.529440px;}
.y2d{bottom:167.379040px;}
.y2c{bottom:189.228640px;}
.y2b{bottom:211.078240px;}
.y2a{bottom:232.927840px;}
.y29{bottom:254.777440px;}
.y28{bottom:276.627040px;}
.y27{bottom:298.476640px;}
.y26{bottom:320.326240px;}
.y25{bottom:342.175840px;}
.y24{bottom:364.025440px;}
.y23{bottom:385.875040px;}
.y22{bottom:407.724640px;}
.y21{bottom:429.574240px;}
.y20{bottom:451.423840px;}
.y13{bottom:472.556000px;}
.y1f{bottom:473.273440px;}
.y12{bottom:487.916000px;}
.y1e{bottom:495.123040px;}
.y1d{bottom:516.972640px;}
.y18{bottom:537.656640px;}
.y1c{bottom:538.822240px;}
.y1b{bottom:560.671840px;}
.y17{bottom:564.216640px;}
.y1a{bottom:582.521440px;}
.y19{bottom:612.060800px;}
.y16{bottom:617.335840px;}
.y15{bottom:643.896640px;}
.y14{bottom:670.456640px;}
.y45{bottom:703.258720px;}
.y44{bottom:716.058400px;}
.y43{bottom:728.858080px;}
.ye{bottom:735.221280px;}
.y42{bottom:757.323520px;}
.yd{bottom:759.221280px;}
.y41{bottom:774.923200px;}
.yc{bottom:783.221280px;}
.y40{bottom:800.586880px;}
.yb{bottom:807.221280px;}
.y3f{bottom:818.186560px;}
.ya{bottom:831.221280px;}
.y3e{bottom:843.850240px;}
.y9{bottom:855.221280px;}
.y3d{bottom:861.449920px;}
.y3c{bottom:879.049600px;}
.y8{bottom:888.782880px;}
.y3b{bottom:896.649280px;}
.y7{bottom:912.782880px;}
.y3a{bottom:914.248960px;}
.y6{bottom:936.782880px;}
.y39{bottom:939.912640px;}
.y38{bottom:957.192640px;}
.y5{bottom:960.782880px;}
.y37{bottom:974.472640px;}
.y4{bottom:984.782880px;}
.y36{bottom:991.752640px;}
.y3{bottom:1008.782880px;}
.y35{bottom:1021.330080px;}
.y34{bottom:1040.530080px;}
.y33{bottom:1059.730080px;}
.y32{bottom:1133.758720px;}
.y2{bottom:1137.001920px;}
.hc{height:29.578125px;}
.h5{height:34.507813px;}
.h6{height:39.437500px;}
.hb{height:44.367188px;}
.h9{height:49.296875px;}
.h8{height:51.761719px;}
.ha{height:54.226562px;}
.h4{height:59.156250px;}
.h7{height:64.085938px;}
.h3{height:157.750000px;}
.h1{height:1209.600000px;}
.h2{height:1267.152000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x1{left:57.400000px;}
.x8{left:59.199840px;}
.x6{left:76.546880px;}
.x3{left:232.907840px;}
.x4{left:334.753920px;}
.x7{left:457.001440px;}
.x2{left:458.603360px;}
.x5{left:642.066080px;}
.x9{left:697.141280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.984000pt;}
.ls14{letter-spacing:-0.292000pt;}
.ls15{letter-spacing:-0.290000pt;}
.ls9{letter-spacing:-0.258667pt;}
.lsa{letter-spacing:-0.253333pt;}
.ls0{letter-spacing:-0.010667pt;}
.ls1{letter-spacing:-0.008000pt;}
.lsf{letter-spacing:-0.006667pt;}
.ls13{letter-spacing:-0.006000pt;}
.ls7{letter-spacing:-0.004667pt;}
.lsb{letter-spacing:-0.004333pt;}
.ls5{letter-spacing:-0.004000pt;}
.lse{letter-spacing:-0.003667pt;}
.lsc{letter-spacing:-0.003500pt;}
.lsd{letter-spacing:-0.003333pt;}
.ls10{letter-spacing:-0.003000pt;}
.ls6{letter-spacing:-0.002333pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003000pt;}
.ls12{letter-spacing:0.006000pt;}
.ls4{letter-spacing:0.008000pt;}
.ls3{letter-spacing:0.012000pt;}
.ws7{word-spacing:-1.948000pt;}
.ws10{word-spacing:-1.630000pt;}
.wsf{word-spacing:-1.626667pt;}
.ws13{word-spacing:-1.280000pt;}
.ws0{word-spacing:-1.269333pt;}
.wsc{word-spacing:-0.515667pt;}
.ws3{word-spacing:-0.492000pt;}
.ws5{word-spacing:-0.488000pt;}
.ws2{word-spacing:-0.480000pt;}
.ws6{word-spacing:-0.476000pt;}
.ws4{word-spacing:-0.472000pt;}
.ws12{word-spacing:-0.440000pt;}
.wse{word-spacing:-0.436333pt;}
.wsb{word-spacing:-0.416500pt;}
.ws11{word-spacing:-0.400000pt;}
.wsd{word-spacing:-0.396667pt;}
.ws14{word-spacing:-0.393333pt;}
.ws16{word-spacing:-0.366000pt;}
.ws19{word-spacing:-0.363000pt;}
.ws17{word-spacing:-0.360000pt;}
.ws18{word-spacing:-0.357000pt;}
.ws15{word-spacing:-0.354000pt;}
.wsa{word-spacing:-0.322667pt;}
.ws9{word-spacing:-0.317333pt;}
.ws8{word-spacing:-0.277667pt;}
.ws1a{word-spacing:-0.236000pt;}
.ws1{word-spacing:0.000000pt;}
._0{margin-left:-4.554667pt;}
._3{margin-left:-2.964000pt;}
._1{margin-left:-1.898667pt;}
._4{margin-left:-1.053333pt;}
._5{width:1.930667pt;}
._2{width:8.636000pt;}
._6{width:15.943667pt;}
._8{width:21.089167pt;}
._9{width:49.532333pt;}
._b{width:59.621333pt;}
._11{width:71.333333pt;}
._7{width:83.613167pt;}
._f{width:86.103333pt;}
._e{width:87.333333pt;}
._10{width:89.200000pt;}
._c{width:104.000000pt;}
._12{width:108.900000pt;}
._a{width:119.423333pt;}
._d{width:128.003333pt;}
.fs9{font-size:20.000000pt;}
.fs2{font-size:23.333333pt;}
.fs3{font-size:26.666667pt;}
.fs8{font-size:30.000000pt;}
.fs6{font-size:33.333333pt;}
.fs5{font-size:35.000000pt;}
.fs7{font-size:36.666667pt;}
.fs1{font-size:40.000000pt;}
.fs4{font-size:43.333333pt;}
.fs0{font-size:106.666667pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y11{bottom:41.885333pt;}
.y10{bottom:41.885467pt;}
.y31{bottom:43.299333pt;}
.yf{bottom:53.885333pt;}
.y30{bottom:62.459333pt;}
.y2f{bottom:81.315333pt;}
.y2e{bottom:121.274533pt;}
.y2d{bottom:139.482533pt;}
.y2c{bottom:157.690533pt;}
.y2b{bottom:175.898533pt;}
.y2a{bottom:194.106533pt;}
.y29{bottom:212.314533pt;}
.y28{bottom:230.522533pt;}
.y27{bottom:248.730533pt;}
.y26{bottom:266.938533pt;}
.y25{bottom:285.146533pt;}
.y24{bottom:303.354533pt;}
.y23{bottom:321.562533pt;}
.y22{bottom:339.770533pt;}
.y21{bottom:357.978533pt;}
.y20{bottom:376.186533pt;}
.y13{bottom:393.796667pt;}
.y1f{bottom:394.394533pt;}
.y12{bottom:406.596667pt;}
.y1e{bottom:412.602533pt;}
.y1d{bottom:430.810533pt;}
.y18{bottom:448.047200pt;}
.y1c{bottom:449.018533pt;}
.y1b{bottom:467.226533pt;}
.y17{bottom:470.180533pt;}
.y1a{bottom:485.434533pt;}
.y19{bottom:510.050667pt;}
.y16{bottom:514.446533pt;}
.y15{bottom:536.580533pt;}
.y14{bottom:558.713867pt;}
.y45{bottom:586.048933pt;}
.y44{bottom:596.715333pt;}
.y43{bottom:607.381733pt;}
.ye{bottom:612.684400pt;}
.y42{bottom:631.102933pt;}
.yd{bottom:632.684400pt;}
.y41{bottom:645.769333pt;}
.yc{bottom:652.684400pt;}
.y40{bottom:667.155733pt;}
.yb{bottom:672.684400pt;}
.y3f{bottom:681.822133pt;}
.ya{bottom:692.684400pt;}
.y3e{bottom:703.208533pt;}
.y9{bottom:712.684400pt;}
.y3d{bottom:717.874933pt;}
.y3c{bottom:732.541333pt;}
.y8{bottom:740.652400pt;}
.y3b{bottom:747.207733pt;}
.y7{bottom:760.652400pt;}
.y3a{bottom:761.874133pt;}
.y6{bottom:780.652400pt;}
.y39{bottom:783.260533pt;}
.y38{bottom:797.660533pt;}
.y5{bottom:800.652400pt;}
.y37{bottom:812.060533pt;}
.y4{bottom:820.652400pt;}
.y36{bottom:826.460533pt;}
.y3{bottom:840.652400pt;}
.y35{bottom:851.108400pt;}
.y34{bottom:867.108400pt;}
.y33{bottom:883.108400pt;}
.y32{bottom:944.798933pt;}
.y2{bottom:947.501600pt;}
.hc{height:24.648438pt;}
.h5{height:28.756510pt;}
.h6{height:32.864583pt;}
.hb{height:36.972656pt;}
.h9{height:41.080729pt;}
.h8{height:43.134766pt;}
.ha{height:45.188802pt;}
.h4{height:49.296875pt;}
.h7{height:53.404948pt;}
.h3{height:131.458333pt;}
.h1{height:1008.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:47.833333pt;}
.x8{left:49.333200pt;}
.x6{left:63.789067pt;}
.x3{left:194.089867pt;}
.x4{left:278.961600pt;}
.x7{left:380.834533pt;}
.x2{left:382.169467pt;}
.x5{left:535.055067pt;}
.x9{left:580.951067pt;}
}
